/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - CPT accordion grid */
.cpt-accordion-grid .cpt-accordion {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 768px) {
  .cpt-accordion-grid .cpt-accordion {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 10px;
  }
}
@media (min-width: 1440px) {
  .cpt-accordion-grid .cpt-accordion {
    grid-template-columns: repeat(4, 1fr);
  }
}
.cpt-accordion-grid .cpt-accordion .accordion-item {
  padding: 5px 0;
}
.cpt-accordion-grid .cpt-accordion .accordion-item:last-child .accordion-button {
  border-bottom: 1px solid #394D9C;
}
.cpt-accordion-grid .cpt-accordion .accordion-item .accordion-collapse {
  padding: 0;
}
.cpt-accordion-grid .cpt-accordion .accordion-item .accordion-button {
  font-size: 20px;
  font-weight: 400;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-bottom: 10px;
}
.cpt-accordion-grid .cpt-accordion .accordion-item .accordion-button .icon {
  top: auto;
  bottom: 10px;
}
.cpt-accordion-grid .cpt-accordion .accordion-item .practice-areas-list {
  list-style-type: none;
  padding: 0;
}
.cpt-accordion-grid .cpt-accordion .accordion-item .practice-areas-list li a {
  text-decoration: none;
}